Subject: [Mgs] tachometer with electronic ignition

From: "R. Martin Rogovein" <[email-masked]>
Date: Fri, 9 Jun 2023 12:24:34 +0300

--===============1601906982606381799==
Content-Language: en-US
Content-Transfer-Encoding: 7bit

<html style="direction: ltr;">
  <head>

    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <style id="bidiui-paragraph-margins" type="text/css">body p { margin-bottom: 0cm; margin-top: 0pt; } </style>
  </head>
  <body bidimailui-charset-is-forced="true" style="direction: ltr;">
    <p>Hey all, <br>
    </p>
    <p>After 15 years of staring at it in it's parking space, I am
      almost done with a full mechanical restoration of my 70 B.</p>
    <p><br>
    </p>
    <p>Engine, overdrive, brakes, steering, suspension, carbs, and more
      all completely rebuilt.</p>
    <p>Loads of new parts.</p>
    <p><br>
    </p>
    <p>No paint and bodywork yet, but I'll get there.</p>
    <p><br>
    </p>
    <p>Replaced the points ignition with a CSI electronic unit, wired
      everything up per their diagram.</p>
    <p>Car runs great, but the Tachometer registers nothing.</p>
    <p><br>
    </p>
    <p>the tach is the RVI unit with three connectors (M and F bullets
      for 12v from fusebox through tach to coil) and a tongue for
      switched 12v to the electronics. Ground is though one of the
      mounting bolts.<br>
    </p>
    <p><br>
    </p>
    <p>Is there a wiring trick to get this tach to work with electronic
      ignition, or do I have to either get a later tach or order one of
      the conversion boards?</p>
    <p>(like this
      <a class="moz-txt-link-freetext" href="https://spiyda.com/smiths-rvi-rvc-conversion-board.html">https://spiyda.com/smiths-rvi-rvc-conversion-board.html</a>)</p>
    <p><br>
    </p>
    <p>thx<br>
    </p>
    <pre class="moz-signature" cols="72">-- 
--------------------------------------------------------
Israel is the most dramatic country in the world.
Everybody's engaged. Everybody argues.
When I leave Israel, I get a little bit bored, you know?
--Shimon Peres
--------------------------------------------------------</pre>
  </body>
</html>

--===============1601906982606381799==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============1601906982606381799==--